<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'dunningt_ss_dbname1cc');

/** MySQL database username */
define('DB_USER', 'dunningt_ss_d1cc');

/** MySQL database password */
define('DB_PASSWORD', 'SwgUJonLqmmn');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'Y}UJA]lSrWP(g$YM!JCC!f?/bgr<K+aJ+_IJW(r-oH&GihXAj@oNc=y_-XyD$Tpn}F)JNM]%Y|Y*[JZ/$vAV_C!wOCSpeZZ>*!Z|$v)m%L$yu>LG]pl}[jOPXRTdVQTH');
define('SECURE_AUTH_KEY', '@_k?MJ=m;f&BQdIRKYbX(k?A-lajIHA;G>I&(|KlE%VWSDiB!P/Jh<nYhD>tbRRymiOsMeK=w<I_uamrNr-ilKK*Q-NHbuJhFn!>Vc/-oZVP}@zX@v[zh-ML*HuJW$^z');
define('LOGGED_IN_KEY', 'm)ZMbF&wRewa=]gVvQKD@nM$TDl@zXubCHZQ$e-P(-fKk^L-H+pQK(G}BT=}uHHhWml*XCc!X<sc*Q/zss/sar!x%V&_LBKxF!QzIcIrU[dmXYdvlCF)<I?u-V$ArPc/');
define('NONCE_KEY', 'Q<L$=uPrcx/F&ofMdEW>*x)R/%Hu=;sMr>[/yI}gNZwjdThN_^*ZMqR?ew{+)g}Ez/&L)&fe]gK*XArOMkvrvBlc%!Sl&U*AXF^%*=rfGE{H;MIMn(ink;Sz&?L(@m]$');
define('AUTH_SALT', 'LE{PGOSGy)cO)q(c@{eBzq}LGM%{jo*%bwKTG(l}oN*[B_m}jUYqRAS/APV]}_|PNEtI<pzQdTe!xc_j&+(Jh=OEWjg!Dl%tEVJYmGviILrE]ql-D@!zZh_d/OHzW<A$');
define('SECURE_AUTH_SALT', 'yV|[w(asB>B+>!-L@P_BxrA&b_s!>e*GT^?Y+L@IJfpQYow(%(oPXK)Hbikg=Y|[RK[BSbUwv-uXeMb%pX)}OeU=?N*D-FM%a[z@{|?y$_QONT@hokoLYqZacor}VpZt');
define('LOGGED_IN_SALT', '+_&DQtq+-=|ul<i(m=&R{@XXZWM%kHh[*B]wAsr<QPG?=&eg^]dYMVW-]FtRi{tt}Fs|qK_oGvqBv(/UTu}qQ<XHVHrcM]o<KfGA*qF)gT*s$Ii&VB}*cTl;m}J%SsBb');
define('NONCE_SALT', 'WHBc!=+-bzZULU[UjP!MGy$f_h{;NXTt%F/}EJsGJ$e;H>rY&WNq?mqP$j$r=Y{[R%P]<a[SfaMKn>BdBAkgYP*X/wotkfEFWu_t}rCa)}HwgrIuQNCV}Z!mCxTfWs$}');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_rtzs_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
/**
 * Include tweaks requested by hosting providers.  You can safely
 * remove either the file or comment out the lines below to get
 * to a vanilla state.
 */
if (file_exists(ABSPATH . 'hosting_provider_filters.php')) {
	include('hosting_provider_filters.php');
}
